
FreeNAS - Feature #27664

Add sorting in Replication Task grid for Remote Host and Status columns

01/05/2018 08:09 PM - DENNY VANDEMAELE

Status: Resolved Estimated time: 0.00 hour

Priority: Important   

Assignee: Peter Southwell   

Category: GUI (new)   

Target version: Master - FreeNAS Nightlies   

Severity: New Needs Merging: Yes

Reason for Closing:  Needs Automation: No

Reason for Blocked:  Support Suite Ticket: n/a

Needs QA: Yes Hardware

Configuration:

TrueNas

Needs Doc: Yes   

Description

All column headings can be clicked on the change the sort order except for the Remote Host and Status columns.  It would be quite

handy to have this feature as I have several dozen replication tasks.

History

#1 - 01/06/2018 02:49 AM - Dru Lavigne

- Category changed from 2 to GUI (new)

- Assignee changed from Release Council to Erin Clark

- Target version set to 11.3

Erin: do you know if this will be an issue in the new UI?

#2 - 01/09/2018 01:54 PM - Erin Clark

- Assignee changed from Erin Clark to Peter Southwell

#3 - 01/09/2018 01:55 PM - Erin Clark

This should be accomplishable by just adding the columns to the replication list

#4 - 01/15/2018 03:29 PM - Peter Southwell

- Priority changed from Nice to have to Important

#5 - 01/16/2018 12:44 PM - Peter Southwell

- Status changed from Unscreened to Ready For Release

- % Done changed from 0 to 100

https://github.com/freenas/webui/pull/283

#6 - 01/17/2018 04:50 AM - Dru Lavigne

- Status changed from Ready For Release to Resolved

- Target version changed from 11.3 to Master - FreeNAS Nightlies
